using System;

namespace NoASP_
{
	/// <summary>
	/// Class1 的摘要说明。
	/// </summary>
	class NoASP
	{
		/// <summary>
		/// 应用程序的主入口点。
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			System.Console.WriteLine("Content-Type:text/plain\n");
			System.Console.WriteLine("<h1>你好!</h1>");
			
		}
	}
}
